Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
172151Amazon Linux 2 : vim (ALAS-2023-1975)NessusAmazon Linux Local Security Checks3/7/20238/31/2023
high
175057GLSA-202305-16 : Vim, gVim: Multiple VulnerabilitiesNessusGentoo Local Security Checks5/3/20235/3/2023
critical
164940SUSE SLED15 / SLES15 Security Update : vim (SUSE-SU-2022:3229-1)NessusSuSE Local Security Checks9/10/20227/14/2023
high
169350SUSE SLES12 Security Update : vim (SUSE-SU-2022:4619-1)NessusSuSE Local Security Checks12/28/20227/14/2023
critical
166352Amazon Linux 2022 : (ALAS2022-2022-155)NessusAmazon Linux Local Security Checks10/20/202210/9/2023
critical
173115Amazon Linux 2023 : vim-common, vim-data, vim-default-editor (ALAS2023-2023-098)NessusAmazon Linux Local Security Checks3/21/20232/20/2024
critical
180004Ubuntu 18.04 ESM / 20.04 LTS / 22.04 LTS : Vim vulnerabilities (USN-6302-1)NessusUbuntu Local Security Checks8/21/20238/21/2023
high